<html><body>Temporary Teleporter:<br>
How may I help you?<br>
<a action="bypass -h npc_%objectId%_goto 331001">Move to top of Keucereus.</a><br>
<a action="bypass -h npc_%objectId%_birthday">Receive the creation day gift</a>
</body></html>